@charset "utf-8";

/*style sheet for J. M. Matt Barton, Camp #441

©2014 Larry Joe Reynolds. */

/* --------------------------- global constants -------------------------*/
html, body {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
/* ^2 --------------- limited-scale reset ---------------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}
p {
	color:#000000;
	line-height:1.4;
	margin-bottom: 1em;
}
h1 {
	font-size: 1.6em;
	color: #000000;
	margin-bottom: .4em;
}
h2 {
	font-size: 1.6em;
	color: #000000;
	font-weight: normal;
	margin-top: 1.2em;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.3em;
	color: #000000;
	font-weight: normal;
	margin: 1.25em 0 .5em;
}
h1, h2, h3 {
	clear: both;
}
.normal {
	font-weight: bold;
}
A:link {
	font-weight: normal;  color: #000000
}
A:active {
	font-weight: normal;  color: #e72121
}
A:visited {
	font-weight: normal;  color: #000000; text-decoration: none
}
A:hover {
	font-weight: normal;  color: #e72121
}
#footer {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
}
A.footer:link {
	font-weight: bold; font-size: 10px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:visited {
	font-weight: bold; font-size: 10px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}